cURL
curl --request GET \ --url https://{portalApiUrl}/take/get/{id} \ --header 'Authorization: <api-key>'
{ "status": true, "result": { "take_id": 123, "take_product_id": 123, "take_user_id": 123, "take_score": 123, "take_started_date": "2023-11-07T05:31:56Z", "take_completed_date": "2023-11-07T05:31:56Z", "take_created_date": "2023-11-07T05:31:56Z", "take_updated_date": "2023-11-07T05:31:56Z" } }
Returns a take record by ID
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of take to get
take response
Show child attributes